var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/mpesa/b2c/timeout/route.js")
R.c("server/chunks/[root-of-the-server]__1r3gzjm._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_mpesa_b2c_timeout_route_actions_1v6e765.js")
R.m(4602)
module.exports=R.m(4602).exports
